
.logo-header {
    display: table;
    float: left;
    vertical-align: middle;
    padding: 0;
    font-size: 36px;
    color: #EFBB20;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    width: 170px;
    height: 100px;
    position: relative;
    z-index: 9;
}
.logo-footer {
    display: table;
    vertical-align: middle;
    padding: 0;
    font-size: 36px;
    color: #EFBB20;
    margin-left: 0;
    margin-right: 0;
    max-width: 100%;
    height: 60px;
}
.logo-header > a,
.logo-footer > a {
    display: table-cell;
    vertical-align: middle;
}
.logo-header.center-block {
    margin-left: auto;
    margin-right: auto;
    float: none;
}
.logo-header img,
.logo-footer img {
    max-width: 100%;
    width: auto;
    height: auto;
}
.logo-header span,
.logo-footer span {
    font-size: 20px;
    color: #EFBB20;
    letter-spacing: 20px;
}
/*= When header is sticky =*/

.is-fixed .logo-header,
.is-fixed.header-curve .logo-header {
    height: 70px;
    width: 170px;
}
/*= Set width for mobile  =*/

@media only screen and (max-width: 767px) {
    .logo-header,
    .is-fixed.header-curve .logo-header {
        width: 170px;
    }
    .is-fixed .logo-header a img,
    .is-fixed.header-curve .logo-header a img {
        vertical-align: sub;
    }
}
/*---------------------------------------------------------------
17. MAIN BAR ( place logo & main-navigation )
---------------------------------------------------------------*/

.main-bar {
    background: #FFFFFF;
    width: 100%;
    position: relative;
}
.main-bar .container {} .header-curve .logo-header:before,
.header-curve .logo-header:after {
    background-color: #fff;
    content: "";
    position: absolute;
    bottom: 0;
    height: 100%;
    z-index: -1;
}
.header-curve .logo-header:before {
    right: -50px;
    width: 80%;
    -webkit-transform: skew( 30deg);
    -moz-transform: skew( 30deg);
    -o-transform: skew( 30deg);
    -ms-transform: skew( 30deg);
    transform: skew(30deg);
}
.header-curve .logo-header:after {
    right: 10%;
    width: 2000px;
}
.header-curve .logo-header img {} .is-fixed.header-curve .logo-header img {
    margin-top: -0;
}
@media only screen and (max-width: 767px) {
    .header-curve .logo-header:after {
        right: 0;
        left: auto;
    }
}




